Read the current organization, including the application domain it has claimed (null until one is set).
Read the current organization, including the application domain it has claimed (null until one is set) — Competitor Tracker & Co. API reference for GET /v1/org.
Required role: member or higher (organization-level).
Required scope: org:read (for both OAuth2 tokens and API keys).
curl -X GET "https://api.competitortracker.io/v1/org"{
"id": "string",
"name": "string",
"ownAppDomain": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}{
"code": "string",
"message": "string",
"resolution": "string"
}Transfer ownership of the current organization. Instant: the current owner becomes admin, the target becomes owner. POST
Transfer ownership of the current organization. Instant: the current owner becomes admin, the target becomes owner — Competitor Tracker & Co. API reference for.
Rename the current organization. Admin-only. The name update is reflected on the next read of the org. PATCH
Rename the current organization. Admin-only. The name update is reflected on the next read of the org — Competitor Tracker & Co. API reference for PATCH.